---
#
# Manage the working directory for test activities
#

- name: "Setup working directory for tests"
  file:
    path: "{{ vte_test_dir }}"
    state: directory
    owner: "{{ vte_git_local_file_owner }}"
    group: "{{ vte_git_local_file_group }}"
